
/* Class = "NSTextFieldCell"; title = "Shot title, two lines max, because there's\nanother line right there."; ObjectID = "11e-Mk-p3u"; */
"11e-Mk-p3u.title" = "Titel schermafbeelding, maximaal 2 regels\nwant misschien is hier nog een regel.";

/* Class = "NSTextFieldCell"; title = "1 day left | 1920x1080 | 00:00:34"; ObjectID = "6Fd-So-APY"; */
"6Fd-So-APY.title" = "1 dag resterend | 1920x1080 | 00:00:34";

/* Class = "NSImageView"; ibShadowedToolTip = "This Shot is hidden"; ObjectID = "7sk-p7-enL"; */
"7sk-p7-enL.ibShadowedToolTip" = "Deze schermafbeelding is verborgen";

/* Class = "NSImageView"; ibShadowedToolTip = "This Shot is currently floating"; ObjectID = "FjS-LC-ubk"; */
"FjS-LC-ubk.ibShadowedToolTip" = "Deze schermafbeelding is momenteel zwevend";

/* Class = "NSTextField"; ibShadowedToolTip = "Rated 5★"; ObjectID = "X6A-HQ-j45"; */
"X6A-HQ-j45.ibShadowedToolTip" = "Gewaardeerd met 5★";

/* Class = "NSImageView"; ibShadowedToolTip = "This Shot is a favorite"; ObjectID = "gcP-eL-Gto"; */
"gcP-eL-Gto.ibShadowedToolTip" = "Deze schermafbeelding is een favoriet";

/* Class = "NSTextFieldCell"; title = "5★"; ObjectID = "lXD-yZ-dhw"; */
"lXD-yZ-dhw.title" = "5★";
